@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%; height:auto;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%; height:auto;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin:0 auto 0 auto;
	width:100%;
	padding:0 0 0 0;
	
}

#topheader {
	clear: both;
	
	float: left;
	
	margin:0 0 0 0; padding:3% 5% 3% 5%;
	
	width: 90%;
	
	display: block; background:#333333; border-bottom:#fdecbd solid 1px; color:#d6d6d6;
	
}

#mainheader {
	clear: both;
	
	float: left;
	
	margin:0 0 0 0; padding:0 0 0 0;
	
	width: 100%;
	
	display: block; background:#ffffff;
	
}

#body {
	clear: both;
	
	float: left;
	
	margin:0 0 0 0; padding:5% 0 5% 0;
	
	width: 100%;
	
	display: block;
	
}

#footer {
	clear: both;	
	float: left;	
	margin:0 0 0 0;
	padding:5% 5% 5% 5%;
	width: 90%;	
	display: block; background:#333333; border-bottom:#5f5f5f solid 1px;
	
	
}
#footerbtm {
	clear: both;	
	float: left;	
	margin:0 0 0 0;
	padding:2% 5% 2% 5%;
	width: 90%;	
	display: block; background:#000000; 
	
}

#headerleft {
	clear: none;
	
	float: left;
	
	margin:0 0 0 0; padding:0 0 0 0;
	
	width: 100%;
	
	display: block;
	
}

#headerright {
	clear: none;
	
	float: left;
	
	margin:0 0 0 0; padding:0 0 0 0;
	
	width: 100%;
	background-color: #00a2e7;	
	
	display: block; -webkit-box-shadow: inset 15px 1px 19px -11px #931208;
-moz-box-shadow: inset 15px 1px 19px -11px #931208;
box-shadow: inset 15px 1px 19px -11px #931208;
	
}

#logo {
	clear: none;
	
	float: left;
	
	margin:5% 5% 0 5%; padding:0 0 5% 0;
	
	width: 90%;
	
	display: block; border-bottom:#ba8702 dashed 1px;
	
}

#weaccept {
	clear: none;
	
	float: left;
	
	margin:5% 5% 5% 5%; padding:0 0 0 0;
	
	width: 90%;
	
	display: block;
	
}

#menudiv {
	clear: none;
	
	float: left;
	
	margin:0 0 0 0; padding:0 0 0 0;
	
	width: 100%;
	
	display: block;	background-color: #00a2e7;	 border-bottom:#fbb601 solid 1px;
	 -webkit-box-shadow: inset 0px -7px 15px -4px #830900;
-moz-box-shadow: inset 0px -7px 15px -4px #830900;
box-shadow: inset 0px -7px 15px -4px #830900; position:relative; z-index:1000;
	
}

#banner {
	clear: none;
	
	float: left;
	
	margin:0 0 0 0; padding:0 0 0 0;
	
	width: 100%;
	
	display: block;
	
}

#callus {
	clear: none;
	
	float: left;
	
	margin:5% 10% 5% 10%; padding:0 0 0 0;
	
	width: 80%;
	
	display: block; text-align:center;
	
}

#homeenquirydiv {
	clear: none;
	
	float: left;
	
	margin:5% 5% 5% 5%; padding:0 0 0 0;
	
	width: 90%;
	
	display: block;
	
}

#bodytop {
	clear: none;
	
	float: left;
	
	margin:0 0 5% 0; padding:0 5% 0 5%;
	
	width: 90%;
	
	display: block; text-align:center;
	
}

#bodyprofile {
	clear: none;
	
	float: left;
	
	margin:0 0 5% 0; padding:5% 5% 5% 5%;
	
	width: 90%;
	
	display: block; background-color: #00a2e7;	
	
}

#bodyservices {
	clear: none;
	
	float: left;
	
	margin:0 0 5% 0; padding:0 5% 0 5%;
	
	width: 90%;
	
	display: block;
	
}

#homeclients {
	clear: none;
	
	float: left;
	
	margin:0 0 0 0; padding:0 5% 0 5%;
	
	width: 90%;
	
	display: block;
	
}

#networkmaindiv {
	clear: both;
	
	float: left;
	
	margin:0 0 5% 0; padding:0 0 0 0;
	
	width: 100%;
	
	display: block; background:#fbb601;
	
}
#homenetwork {
	clear: none;
	
	float: left;
	
	margin:0 0 5% 0; padding:5% 5% 5% 5%;
	
	width: 90%; background:#f3f3f3;
	
	display: block;  border-bottom:#ffffff solid 1px;
	 
	
}
#homenetwork2 {
	clear: none;
	
	float: left;
	
	margin:0 0 5% 0; padding:5% 5% 5% 5%;
	
	width: 90%;
	
	display: block; background:#e7e7e7;  border-bottom:#ffffff solid 1px;
	
}
#homenetwork3 {
	clear: none;
	
	float: left;
	
	margin:0 0 0 0; padding:5% 5% 5% 5%;
	
	width: 90%; background:#f3f3f3;
	
	display: block;  border-bottom:#ffffff solid 1px;
	
}
#homenetwork4 {
	clear: none;
	
	float: left;
	
	margin:5% 0 0 0; padding:5% 5% 5% 5%;
	
	width: 90%; background:#e7e7e7;
	
	display: block;  border-bottom:#ffffff solid 1px;
	
}
#homenetwork5 {
	clear: none;
	
	float: left;
	
	margin:5% 0 0 0; padding:5% 5% 5% 5%;
	
	width: 90%; background:#f3f3f3;
	
	display: block;  border-bottom:#ffffff solid 1px;
	
}
#homenetwork6 {
	clear: none;
	
	float: left;
	
	margin:5% 0 0 0; padding:5% 5% 5% 5%;
	
	width: 90%; background:#e7e7e7;
	
	display: block;
	 border-bottom:#ffffff solid 1px;
}
#homenetwork7 {
	clear: none;
	
	float: left;
	
	margin:5% 0 0 0; padding:5% 5% 5% 5%;
	
	width: 90%; background:#f3f3f3;
	
	display: block;  border-bottom:#ffffff solid 1px;
	
}
#homenetwork8 {
	clear: none;
	
	float: left;
	
	margin:5% 0 0 0; padding:5% 5% 5% 5%;
	
	width: 90%; background:#e7e7e7;
	
	display: block;  border-bottom:#ffffff solid 1px;
	
}
#homenetwork9 {
	clear: none;
	
	float: left;
	
	margin:5% 0 0 0; padding:5% 5% 5% 5%;
	
	width: 90%; background:#f3f3f3;
	
	display: block;  border-bottom:#ffffff solid 1px;
	
}
#homenetwork10 {
	clear: none;
	
	float: left;
	
	margin:5% 0 0 0; padding:5% 5% 5% 5%;
	
	width: 90%; background:#e7e7e7;
	
	display: block;  border-bottom:#ffffff solid 1px;
	
}
#homenetwork11 {
	clear: none;
	
	float: left;
	
	margin:5% 0 0 0; padding:5% 5% 5% 5%;
	
	width: 90%; background:#e7e7e7;
	
	display: block;  border-bottom:#ffffff solid 1px;
	
}
#homenetwork12 {
	clear: none;
	
	float: left;
	
	margin:5% 0 0 0; padding:5% 5% 5% 5%;
	
	width: 90%; background:#e7e7e7;
	
	display: block;  border-bottom:#ffffff solid 1px;
	
}
#aboutmain {
	clear: none;
	
	float: left;
	
	margin:0 0 0 0; padding:0 0 0 0;
	
	width: 100%;
	
	display: block; background:#FFF;
	
}

/* Mobile Complated */
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width:100%;
	padding:0 0 0 0;
	margin:0 auto 0 auto;
}
#topheader {
	clear: both;
	float: left;
	margin:0 0 0 0; padding:1% 5% 1% 5%;
	width: 90%;
	display: block;
}
#mainheader {
	clear: both;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}
#body {
	clear: both;
	float: left;
	margin:0 0 0 0; padding:3% 0 3% 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:3% 5% 3% 5%;
	width: 90%;
	display: block;
}
#footerbtm {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:1.5% 5% 1.5% 5%;
	width: 90%;
	display: block;
}
#headerleft {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}
#headerright {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}
#logo {
	clear: none;
	float: left;
	margin:3% 0 3% 3%; padding:0 0 0 0;
	width: 45%;
	display: block; border-bottom:none;
}
#weaccept {
	clear: none;
	float: right;
	margin:3% 3% 3% 0; padding:0 0 0 0;
	width: 45%;
	display: block; text-align:right;
}
#menudiv {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}
#banner {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}
#callus {
	clear: none;
	float: left;
	margin:3% 0 3% 10%; padding:0 0 0 0;
	width: 80%;
	display: block;
}
#homeenquirydiv {
	clear: none;
	float: left;
	margin:3% 0 0 10%; padding:0 0 0 0;
	width: 80%;
	display: block;
}
#bodytop {
	clear: none;
	float: left;
	margin:0 0 3% 0; padding:0 5% 0 5%;
	width: 90%;
	display: block;
}
#bodyprofile {
	clear: none;
	float: left;
	margin:0 0 3% 0; padding:3% 5% 3% 5%;
	width: 90%;
	display: block;
}
#bodyservices {
	clear: none;
	float: left;
	margin:0 0 3% 0; padding:0 5% 0 5%;
	width: 90%;
	display: block;
}
#homeclients {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 5% 0 5%;
	width: 90%;
	display: block;
}
#networkmaindiv {
	clear: both;
	float: left;
	margin:0 0 3% 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}
#homenetwork {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:3% 2% 3% 2%;
	width: 96%;
	display: block;
}
#homenetwork2 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:3% 2% 3% 2%;
	width: 96%;
	display: block;
}
#homenetwork3 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:3% 2% 3% 2%;
	width: 96%;
	display: block;
}
#homenetwork4 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:3% 2% 3% 2%;
	width: 96%;
	display: block;
}
#homenetwork5 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:3% 2% 3% 2%;
	width: 96%;
	display: block;
}
#homenetwork6 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:3% 2% 3% 2%;
	width: 96%;
	display: block;
}
#homenetwork7 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:3% 2% 3% 2%;
	width: 96%;
	display: block;
}
#homenetwork8 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:3% 2% 3% 2%;
	width: 96%;
	display: block;
}
#homenetwork9 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:3% 2% 3% 2%;
	width: 96%;
	display: block;
}
#homenetwork10 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:3% 2% 3% 2%;
	width: 96%;
	display: block;
}
#homenetwork11 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:3% 2% 3% 2%;
	width: 96%;
	display: block;
}
#homenetwork12 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:3% 2% 3% 2%;
	width: 96%;
	display: block;
}
#aboutmain {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}

}
/* tablet Complated */
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width:100%;
	max-width: 100%;
	padding:0 0 0 0;
	margin:0 auto 0 auto;
}
#topheader {
	clear: both;
	float: left;
	margin:0 0 0 0; padding:0.6% 3% 0.6% 3%;
	width: 94%;
	display: block;
}
#mainheader {
	clear: both;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}
#body {
	clear: both;
	float: left;
	margin:0 0 0 0; padding:2% 0 2% 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:2% 4% 2% 4%;
	width: 92%;
	display: block; 
}
#footerbtm {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:1% 4% 1% 4%;
	width: 92%;
	display: block;
}
#headerleft {
	clear: none;
	float: left;
	margin:0 0 0 3%; padding:0 0 0 0;
	width: 69%;
	display: block;
}
#headerright {
	clear: none;
	float: right;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 25%;
	display: block; border-left:#ffeebf solid 1px;
}
#logo {
	clear: none;
	float: left;
	margin:1% 0 1% 0; padding:0 0 0 0;
	width: 45%;
	display: block; border-bottom:none;
}
#weaccept {
	clear: none;
	float:right;
	margin:2% 0 0 0; padding:0 0 0 0;
	width: 35%;
	display: block; 
}
#menudiv {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}
#banner {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}
#callus {
	clear: none;
	float: left;
	margin:8% 5% 5% 5%; padding:0 0 0 0;
	width: 90%;
	display: block;
}
#homeenquirydiv {
	clear: none;
	float: left;
	margin:5% 5% 7% 5%; padding:0 0 0 0;
	width: 90%;
	display: block;
}
#bodytop {
	clear: none;
	float: left;
	margin:0 0 2% 0; padding:0 5% 0 5%;
	width: 90%;
	display: block;
}
#bodyprofile {
	clear: none;
	float: left;
	margin:0 0 2% 0; padding:2% 5% 2% 5%;
	width: 90%;
	display: block;
}
#bodyservices {
	clear: none;
	float: left;
	margin:0 0 2% 0; padding:0 5% 0 5%;
	width: 90%;
	display: block;
}
#homeclients {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 5% 0 5%;
	width: 90%;
	display: block;
}
#networkmaindiv {
	clear: both;
	float: left;
	margin:0 0 2% 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}
#homenetwork {
	clear: none;
	float: left;
	margin:0 0 1px 0;  padding:2% 2% 2% 2%;
	width: 96%;
	display: block;
}
#homenetwork2 {
	clear: none;
	float: left;
	margin:0 0 1px 0;  padding:2% 2% 2% 2%;
	width: 96%;
	display: block;
}
#homenetwork3 {
	clear: none;
	float: left;
	margin:0 0 1px 0;  padding:2% 2% 2% 2%;
	width: 96%;
	display: block;
}
#homenetwork4 {
	clear: none;
	float: left;
	margin:0 0 1px 0;  padding:2% 2% 2% 2%;
	width: 96%;
	display: block;
}
#homenetwork5 {
	clear: none;
	float: left;
	margin:0 0 1px 0;  padding:2% 2% 2% 2%;
	width: 96%;
	display: block;
}
#homenetwork6 {
	clear: none;
	float: left;
	margin:0 0 1px 0;  padding:2% 2% 2% 2%;
	width: 96%;
	display: block;
}
#homenetwork7 {
	clear: none;
	float: left;
	margin:0 0 1px 0;  padding:2% 2% 2% 2%;
	width: 96%;
	display: block;
}
#homenetwork8 {
	clear: none;
	float: left;
	margin:0 0 1px 0;  padding:2% 2% 2% 2%;
	width: 96%;
	display: block;
}
#homenetwork9 {
	clear: none;
	float: left;
	margin:0 0 1px 0;  padding:2% 2% 2% 2%;
	width: 96%;
	display: block;
}
#homenetwork10 {
	clear: none;
	float: left;
	margin:0 0 1px 0;  padding:2% 2% 2% 2%;
	width: 96%;
	display: block;
}
#homenetwork11 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:3% 2% 3% 2%;
	width: 96%;
	display: block;
}
#homenetwork12 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:3% 2% 3% 2%;
	width: 96%;
	display: block;
}
#aboutmain {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 0 0;
	width: 100%;
	display: block;
}
}
/* Desktop Complated */